.video-sc {
  height: 0;
  position: relative;
  margin-bottom: 20px;
  background: #000; }
  .video-sc iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }

.notice-bar {
  font-size: 24px;
  margin-bottom: 30px; }

.full-width-cont a.btn-filled {
  margin: 0 10px 14px 0; }

.btn-same-width-wrapper {
  float: left; }
  .btn-same-width-wrapper a.btn-filled {
    width: 100%;
    display: block;
    margin-right: 0;
    text-align: center; }

.mbn-30 {
  margin-bottom: -30px; }

/* ## MATRICLONE CALC ## */
#calc-matriclone {
  margin: -20px 0 40px;
  padding: 35px 20px;
  border: solid 1px #D9D8D8;
  border-radius: 10px; }
  #calc-matriclone input, #calc-matriclone select {
    width: 150px;
    display: inline-block;
    border: solid 1px #D9D8D8;
    border-radius: 5px;
    padding: 6px; }
  #calc-matriclone .btn {
    background: #11279C;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 8px 16px;
    border: 2px solid #11279C;
    transition: all .25s ease;
    font-weight: 600; }
    #calc-matriclone .btn.submit {
      border-radius: 50px; }
    #calc-matriclone .btn:hover {
      background: #fff;
      color: #11279C;
      text-decoration: none;
      cursor: pointer; }
  #calc-matriclone .calc-answer {
    padding-top: 20px;
    font-weight: 600; }
    #calc-matriclone .calc-answer p {
      text-align: center; }
    #calc-matriclone .calc-answer table {
      margin-left: auto;
      margin-right: auto; }
  #calc-matriclone .tt {
    display: none;
    position: absolute;
    top: -104px;
    right: 0;
    border: solid 1px #11279C;
    padding: 5px 12px 9px;
    border-radius: 5px;
    background: #fff;
    z-index: 1;
    font-size: 14px; }
    #calc-matriclone .tt.pre-cot {
      top: -84px; }
    #calc-matriclone .tt::before {
      content: '';
      width: 12px;
      height: 12px;
      border: solid 1px #11279C;
      border-bottom: 0;
      border-right: 0;
      transform: rotate(-135deg);
      background: #fff;
      position: absolute;
      bottom: -7px;
      left: 40px; }
  #calc-matriclone.in-sol input.calc-density:focus ~ .in-sol, #calc-matriclone.pre-cot input.calc-density:focus ~ .pre-cot {
    display: block; }
  #calc-matriclone .calc-tabs {
    margin-bottom: 20px; }
  #calc-matriclone.in-sol .btn.pre-cot, #calc-matriclone.pre-cot .btn.in-sol {
    opacity: .55; }
  #calc-matriclone table {
    border: 1px solid #E6E6E8;
    width: 400px;
    margin-top: 14px; }
    #calc-matriclone table th {
      background: #2c2499;
      color: #fff; }
  #calc-matriclone .col-md-6 {
    margin-bottom: 20px; }

/* ## WEBINARS ## */
.video-img {
  position: relative;
  margin-bottom: 20px; }
  .video-img.br {
    border-radius: 6px;
    overflow: hidden; }
  .video-img img {
    float: left; }

.video-img, .play {
  cursor: pointer; }
  .video-img:before, .play:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #01000f;
    opacity: .75; }
  .video-img:after, .play:after {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../img/play.svg); }
  .video-img:hover:after, .play:hover:after {
    opacity: .75; }
  .video-img.play5:before, .play.play5:before {
    opacity: .5; }

.vcthumb.play {
  overflow: hidden;
  margin-bottom: 0; }
  .vcthumb.play:before {
    width: calc( 100% - 30px );
    left: 15px;
    border-radius: 10px; }

.vimeo-wrap {
  margin-bottom: 24px; }
  .vimeo-wrap p.h3 {
    margin: 0 0 10px; }
  .vimeo-wrap a.vimeo-thumb {
    display: block;
    border-radius: 10px;
    overflow: hidden;
    line-height: 0;
    position: relative; }
    .vimeo-wrap a.vimeo-thumb:before {
      content: '';
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: #01000f;
      opacity: .4;
      border-radius: 10px; }
    .vimeo-wrap a.vimeo-thumb:after {
      content: '';
      width: 100px;
      height: 100px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background: url(../img/play.svg); }
    .vimeo-wrap a.vimeo-thumb:hover:after {
      opacity: .75; }
  .vimeo-wrap .col-md-3 a.vimeo-thumb:after {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../img/play.svg);
    background-size: 60px; }

.webinars-login form {
  margin-top: 30px !important; }

.unlocked .video-sc {
  display: none; }

.single-webinars .video-img img {
  width: 100%; }

/* ## POPUP ## */
.x {
  width: 34px;
  height: 34px;
  position: absolute;
  top: 0;
  right: 0;
  background: none; }
  .x:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    top: 8px;
    left: 8px;
    background: url(../img/close.svg) no-repeat center; }
  .x:hover {
    background: #ebeafa;
    cursor: pointer; }

.overlay {
  width: 100%;
  height: 100%;
  background: #01000f;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999998;
  display: none;
  opacity: .75; }
  .overlay.popup-zindex {
    z-index: 999999998; }

.popup {
  width: 100%;
  max-width: 1000px;
  max-height: 95%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 24px 26px;
  z-index: 99999999;
  overflow-y: auto;
  display: none; }
  .popup #gform_1 {
    margin: 0; }
  .popup input[type=submit] {
    margin: 0; }
  .popup .product-c2a {
    text-align: left; }
  .popup.borderless {
    background: none;
    padding: 0;
    overflow: visible; }
    .popup.borderless .x {
      top: -34px;
      background: #ebeafa; }
      .popup.borderless .x:hover {
        background: #ff4040; }
  .popup.popup-zindex {
    z-index: 999999999; }
  .popup.bios {
    max-width: 560px;
    max-height: 95%; }
    .popup.bios h2 {
      font-size: 24px;
      margin-bottom: 0;
      line-height: 1.2; }
    .popup.bios h4 {
      font-size: 17px;
      margin-bottom: 3px; }
    .popup.bios p {
      font-size: 16px;
      line-height: 1.6; }
    .popup.bios .bs {
      background: #fff; }
    .popup.bios .content {
      padding: 14px 26px 6px; }
    .popup.bios .x {
      top: 0;
      z-index: 1; }
  .popup .highlights {
    display: none; }

/* ## SUPER CONTENT ## */
.sc-video_widget .video-sc {
  margin-top: 1rem; }

/* ## MS ## */
.ms-testimonial {
  margin-bottom: 30px; }
  .ms-testimonial div {
    background: #dae3f3;
    border-radius: 5px;
    padding: 20px 24px; }
  .ms-testimonial .content {
    margin-bottom: .5rem; }
  .ms-testimonial img {
    max-width: 200px; }

.ms-card-wrap.border {
  /*height: 100%;*/
  border-radius: 10px; }
.ms-card-wrap .content {
  padding: 0 16px 16px; }

.ms-cards {
  margin-bottom: 30px; }
  @media (min-width: 768px) {
    .ms-cards.float-md-end {
      margin-left: 20px; } }
  .ms-cards .card {
    height: 100%;
    border-radius: 6px;
    border: solid 1px #c7c7dc;
    background-color: #fff;
    overflow: hidden;
    position: relative; }
    .ms-cards .card .img {
      position: relative;
      display: block; }
      .ms-cards .card .img:before {
        content: '';
        width: 100%;
        height: 45%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #fff;
        background: linear-gradient(180deg, transparent 25%, #adadad 100%); }
    .ms-cards .card img {
      display: block; }
    .ms-cards .card a.img:hover {
      opacity: .75; }
    .ms-cards .card a.img div {
      background: #87889d;
      border-radius: 0 3px 3px 0;
      position: absolute;
      bottom: 20px;
      left: 0;
      padding: 6px 6px 5px;
      color: #fff;
      text-transform: uppercase;
      font-size: 13px;
      line-height: 1;
      font-weight: 700;
      letter-spacing: .7px; }
    .ms-cards .card a.h4 {
      display: block; }
    .ms-cards .card .content {
      height: 100%;
      margin: 20px; }
      .ms-cards .card .content.has-btn {
        padding-bottom: 56px;
        padding-bottom: 0; }
    .ms-cards .card .meta {
      font-size: 13px;
      font-weight: 800;
      color: #87879c;
      text-transform: uppercase;
      margin-bottom: 4px; }
    .ms-cards .card h2, .ms-cards .card a.h2 {
      font-size: 18px;
      line-height: 1.33;
      color: #2c2499;
      font-weight: 800; }
    .ms-cards .card p {
      font-size: 15px;
      font-weight: 500;
      margin: 10px 0 0; }
    .ms-cards .card .trans {
      margin: -14px 0 3px; }
      .ms-cards .card .trans span {
        background: #2c2499a6;
        border-radius: 4px;
        color: #fff;
        font-size: 12px;
        font-weight: 600;
        line-height: 1;
        display: inline-block;
        padding: 2px 4px 1px;
        margin-right: 3px; }
